{
    "dc_identifier": "nl.gm0513.2c.2019.3857671-11",
    "dc_title": "Raadsvergadering 2019-05-22 - Amendement GoPo Doorontwikkeling 2e etage Chocoladefabriek Eerlijk en Gezond",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gouda op 2019-05-22. Onderdeel: Amendement GoPo Doorontwikkeling 2e etage Chocoladefabriek Eerlijk en Gezond.",
    "dc_source": "https://gouda.bestuurlijkeinformatie.nl/Agenda/Index/8fbdfd2c-b527-4715-b05e-b8a53db507c1",
    "dc_publisher": "gm0513",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-28",
    "foi_publishedDate": "2019-05-22",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Gouda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gouda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0513.2c.2019.3857671-11",
    "dc_externalIdentifier": "3857713",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-22",
    "foi_meetingNumber": "3857671",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0513.2c.2019.3857671-11.doc.1",
            "dc_title": "A GoPo Chocoladefabriek Eerlijk en gezond.pdf",
            "foi_fileName": "A%20GoPo%20Chocoladefabriek%20Eerlijk%20en%20gezond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=fb3c4194-d7fb-40b4-9a93-2645528824d8"
        }
    ]
}